btb-class |

# BetterListViewImageSize Constructor

Initializes a new instance of the BetterListViewImageSize struct.

BetterListViewImageSize(
Size minimumSize,
Size maximumSize
);

#### Parameters

minimumSize
  Mimimum allowed image size.
maximumSize
  Maximum allowed image size.

#### See Also

BetterListViewImageSize Class | ComponentOwl.BetterThumbnailBrowser Namespace | BetterListViewImageSize Constructor Overload List